$("[data-toggle=tooltip]").tooltip("dispose");
$("#new_graphics_element_modal").remove();

$("body").append("<%= j render('new_graphics_element_modal', graphics_element: @graphics_element, matched_file_name: @matched_file_name) %>");
$("#new_graphics_element_modal").modal("toggle");
